Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

VPN client for Vista

I downloaded the latest client for VPN and there is vague reference to vista being supported in a "beta only" mode. Does anyone have information on a formal, supported release of the VPN client for Vista? the new "beta" won't even install on my PC.

3 REPLIES
New Member

Re: VPN client for Vista

I have Windows Vista Ultimate Edition installed. The install was a upgrade from Windows XP (SP2) plus routine updates. The upgrade to Vista did not give any errors. The same VPN Client that worked under XP returns an error message "Error 56: The Cisco Systems, Inc VPN Service has not started" All exe's have been marked to run in compatibility mode equal to XP-SP2.

How can I make the VPN Client work running under Win Vista ?

New Member

Re: VPN client for Vista

Anyone else figure this out? I have a user with the same problem.

New Member

Re: VPN client for Vista

Hi

Cisco IPSec Client does not support 64-bit. If the you require 64-bit support, the upgrade path is to use the Cisco AnyConnect VPN Client instead, which does support 64-bit.

Cisco VPN Client for Windows Vista, does not support the following features:

•System upgraded from Windows XP or earlier Windows operating systems to Vista. (Clean OS installation required.)

Please rate if this helps.

Regards

MJ

263
Views
0
Helpful
3
Replies